<main class="main">
  <div class="container">
    <div class="main__row">
      <div class="main-body__content">
        <h2 class="main-body__title">
          <i class="fa-sharp fa-solid fa-chevron-left"></i>Here is what you
          get<i class="fa-sharp fa-solid fa-chevron-right"></i>
        </h2>
        <ul class="main-body__items-text list-reset">
          <li class="main-body__item">
            <div class="item-img"><img src="@img/sprite/icon1.png" /></div>
            <div class="item-text">
              <h3 class="item-text__title">Creatred to Make The Web Better</h3>
              <p>
                Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                laoreet vulputate dignissim. Sed id metus id quam auctor
                molestie eget ut augue.
              </p>
            </div>
          </li>
          <li class="main-body__item">
            <div class="item-img"><img src="@img/sprite/icon2.png" /></div>
            <div class="item-text">
              <h3 class="item-text__title">Incredibly Powerful Tool</h3>
              <p>
                Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis
                mi gravida luctus. Aliquam erat volutpat.
              </p>
            </div>
          </li>
          <li class="main-body__item">
            <div class="item-img"><img src="@img/sprite/icon3.png" /></div>
            <div class="item-text">
              <h3 class="item-text__title">Experimental Stuff</h3>
              <p>
                Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis
                mi gravida luctus. Aliquam erat volutpat.
              </p>
            </div>
          </li>
          <li class="main-body__item">
            <div class="item-img"><img src="@img/sprite/icon4.png" /></div>
            <div class="item-text">
              <h3 class="item-text__title">Creatred to Make The Web</h3>
              <p>
                Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis
                mi gravida luctus. Aliquam erat volutpat.
              </p>
            </div>
          </li>
        </ul>
        <div class="main-body__img"><img src="@img/main/editor-code.png"</div>
      </div>
    </div>
  </div>
</main>
